luch-request vulnerabilities

基于Promise实现uni-app request 请求插件

Latest version

3.0.7

First published

a year ago

Latest version published

19 days ago

Licenses detected

  • license: ISC >=2.0.0 <2.0.1
  • license: MIT >=2.0.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
luch-request 3.0.7 Latest 04 Sep, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.6 11 May, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.5 09 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.4 05 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.3 16 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.2 Deprecated 04 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.1 Deprecated 02 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 3.0.0 Deprecated 02 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 2.0.1 01 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
luch-request 2.0.0 Deprecated 24 Apr, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L